<html><body><center>
<font color="LEVEL">%serverName%</font><br>
<button value="SubClass" action="bypass -h npc_%objectId%_Subclass 0" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Clan" action="bypass -h npc_%objectId%_Quest 9000_clan" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Alliance" action="bypass -h npc_%objectId%_Quest 9001_alliance" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</center>
</body></html>